* {
  background: #001d3d;
}

body {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header {
  padding: 0 !important;
  background: rgb(25, 179, 230);
}

nav {
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 0 230px;
}
nav ul {
  font-size: 1rem;
  width: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  background: rgb(25, 179, 230) !important;
}
nav ul li {
  background: rgb(25, 179, 230) !important;
  position: relative;
}
nav ul li:hover:after {
  content: "" !important;
  height: 5px !important;
  width: 100% !important;
  top: calc(100% - 5px) !important;
  left: 0 !important;
  background: white !important;
  -webkit-transition: 0.1s !important;
  transition: 0.1s !important;
  position: absolute !important;
}
nav ul a {
  margin: 0 20px !important;
  color: white !important;
}

#footer {
  text-align: right;
}/*# sourceMappingURL=style.css.map */